Checkmate, Store! is a tweak to let you download iOS apps from the App Store where the publisher has marked a newer version of the app as requiring a certain capability (arm64, bluetooth LE, etc), even when older versions of the app work fine.

This should prevent you from getting the "This App Is Not Compatible With This iPhone" message on the App Store downloading apps such as Google, Twitter and Chrome.

This also helps iOS 3.1.3 and lower download older versions of apps in general, instead of saying it requires the newest version of iOS.

Version 1.0


- Initial Release